/* Booked Appointments
------------------------------------------------------------------------------------ */
body table.booked-calendar th .monthName a {
	color: rgba(255,255,255,0.75);
}
body table.booked-calendar th .monthName a:hover {
	color: #ffffff;
}
table.booked-calendar tr:last-child td{
    border-bottom:1px solid;
}

/*
     FILE ARCHIVED ON 18:01:28 Jul 10, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:19:59 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.368
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.048
  esindex: 0.005
  cdx.remote: 8.616
  LoadShardBlock: 105.048 (3)
  PetaboxLoader3.datanode: 99.121 (4)
  load_resource: 70.415
  PetaboxLoader3.resolve: 52.767
*/